<div class="container-fluid">
    <div class="row">
      <!-- <div class="col col-sm-8">
         <div class="m-grid m-grid-demo">
             <div class="m-grid-row">
                 <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-3 m-grid-col-md-offset-3" 
                 data-toggle="modal" [attr.data-target]="this.datatarget" (click)="openModal(true)">
                      <img class="d-block w-100 tile lozad" height="300" width="100%" [src]="this.PostIdIndex == 0 ? GetImage(0) : this.dummyImgURL" [attr.data-src]="GetImage(0)" 
                      [attr.data-background-image]="this.dummyImgURL" *ngIf="GetIsShowOrHideImage(0)">
                      <div class="number"> {{ GetTotalImage() }} </div>
                 </div>
             </div>
         </div>
      </div>  
      <div class="col col-sm-4">
        
  
      </div> -->
  
      <div class="col-md-7">
  
                <div class="col">
                        <div [id]="this.PostId">
                            <div class="carousel-inner">
                                <div class="carousel-item" *ngFor="let image of sliderImages let i = index" [ngClass]="IsActiveItem(i)">
                                    <img class="d-block w-100" [src]="image" alt="First slide" height="550" width="100%">
                                </div>
                            </div>
                            <a class="carousel-control-prev" role="button" data-slide="prev" (click)="SlideClick(PostId, 'P')">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next" role="button" data-slide="next"  (click)="SlideClick(PostId, 'N')">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                            </a>
                        </div>
                    </div>  

        </div>
        <div class="col-md-5">
            <div class="col-md-12">
                <div class="col-sm-1">  <img src="../assets/img/profile.jpg" alt="" class="profile-img"></div>    
                    <div class="col-sm-11"><a href="javascript:;" class="profile-name">Sreenivas Sreenivas</a><br>
                    <span class="display-bl text-gray" class="profile-date">October 05, 2009</span>
                    </div>  
                    <div class="col-md-12 mt-20">
                            <p> {{ GetImgDescription() }} </p>
                    </div>
                    <hr>
                    <div class="post-footer-option">
                        <ul class="list-unstyled">
                            <li class="col-md-4"><button class="btn blue btn-block btn-outline " style="border-color: #ffffff;"><i class="icon-like"></i> Like</button></li>
                            <li class="col-md-4"><button class="btn blue btn-block btn-outline " style="border-color: #ffffff;"><i class="icon-bubbles"></i> Comment</button></li>
                            <li class="col-md-4"><button class="btn blue btn-block btn-outline " style="border-color: #ffffff;"><i class="icon-share"></i> Share</button></li>
                        </ul>
                    </div>
                    <div class="col-md-12">
                        <div class="blog-comments" style="height:285px;overflow-y: auto;">
                            <h3 class="sbold blog-comments-title">Comments(30)</h3>
                            <div class="c-comment-list">
                                <div class="media">
                                    <div class="media-left">
                                        <a href="#">
                                            <img class="media-object" alt="" src="../assets/pages/img/avatars/team1.jpg"> </a>
                                    </div>
                                    <div class="media-body">
                                        <h4 class="media-heading">
                                            <a href="#">Hari</a> on
                                            <span class="c-date">23 May 2015, 10:40AM</span>
                                        </h4> We also noticed some members engaged in personal attacks, abusive & unprofessional language, vituperative arguments and disrespecting other members as well as CEG and AU administration. </div>
                                </div>
                                <div class="media">
                                    <div class="media-left">
                                        <a href="#">
                                            <img class="media-object" alt="" src="../assets/pages/img/avatars/team3.jpg"> </a>
                                    </div>
                                    <div class="media-body">
                                        <h4 class="media-heading">
                                            <a href="#">Strong Strong</a> on
                                            <span class="c-date">21 May 2015, 11:40AM</span>
                                        </h4> Together along with all of your help, support, cooperation, we can and will continue to grow this forum and provide the free, unfettered platform for discussing and exchanging our views, experiences, learning etc respecting the guidelines - on all matters related to CEG.
                                        <div class="media">
                                            <div class="media-left">
                                                <a href="#">
                                                    <img class="media-object" alt="" src="../assets/pages/img/avatars/team4.jpg"> </a>
                                            </div>
                                            <div class="media-body">
                                                <h4 class="media-heading">
                                                    <a href="#">Emma Stone</a> on
                                                    <span class="c-date">30 May 2015, 9:40PM</span>
                                                </h4> Together along with all of your help, support, cooperation, we can and will continue to grow this forum and provide the free, unfettered platform for discussing and exchanging our views, experiences, learning etc respecting the guidelines - on all matters related to CEG. </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="media">
                                    <div class="media-left">
                                        <a href="#">
                                            <img class="media-object" alt="" src="../assets/pages/img/avatars/team7.jpg"> </a>
                                    </div>
                                    <div class="media-body">
                                        <h4 class="media-heading">
                                            <a href="#">Nick Nilson</a> on
                                            <span class="c-date">30 May 2015, 9:40PM</span>
                                        </h4> Together along with all of your help, support, cooperation, we can and will continue to grow this forum and provide the free, unfettered platform for discussing and exchanging our views, experiences, learning etc respecting the guidelines - on all matters related to CEG. </div>
                                </div>
                            </div>
                            
                        </div>
                        <div style="margin-top: 20px;">
                            <div class="form-group">
                                <textarea rows="2" name="message" placeholder="Write comment here ..." class="form-control c-square"></textarea>
                            </div>
                            <div class="form-group">
                                <button type="submit" class="btn blue uppercase btn-md sbold btn-block">Submit</button>
                            </div>
                        </div>
                    </div>
            </div>
        </div>

        

    </div>
  </div> 
  
  <alerts></alerts>
  
  <!-- Modal -->
  <div class="modal" [attr.id]="this.ModaldivId" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" [ngStyle]="{'display': mdlSampleIsOpen ? 'block' : 'none', 'opacity': 1}">
      <div class="modal-dialog modal-xl" role="document">
      <div class="modal-content">
          <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">Manage Photos</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close" (click)="openModal(false)">
              <span aria-hidden="true">&times;</span>
          </button>
          </div>
          <div class="modal-body">
  
              <div class="row">
                  <div class="col-md-7">
  
                          <div class="col">
                                  <div [id]="this.PostId">
                                      <div class="carousel-inner">
                                          <div class="carousel-item" *ngFor="let image of sliderImages let i = index" [ngClass]="IsActiveItem(i)">
                                              <img class="d-block w-100" [src]="image" alt="First slide" height="550" width="100%">
                                          </div>
                                      </div>
                                      <a class="carousel-control-prev" role="button" data-slide="prev" (click)="SlideClick(PostId, 'P')">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Previous</span>
                                      </a>
                                      <a class="carousel-control-next" role="button" data-slide="next"  (click)="SlideClick(PostId, 'N')">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Next</span>
                                      </a>
                                    </div>
                              </div>  
  
                  </div>
                  <div class="col-md-5">
                      <div class="col-md-12">
                          <div class="col-sm-1">  <img src="../assets/img/profile.jpg" alt="" class="profile-img"></div>    
                              <div class="col-sm-11"><a href="javascript:;" class="profile-name">Sreenivas Sreenivas</a><br>
                              <span class="display-bl text-gray" class="profile-date">October 05, 2009</span>
                              </div>  
                              <div class="col-md-12 mt-20">
                                      <p> {{ GetImgDescription() }} </p>
                              </div>
                              <hr>
                              <div class="post-footer-option">
                                   <ul class="list-unstyled">
                                       <li class="col-md-4"><button class="btn blue btn-block btn-outline " style="border-color: #ffffff;"><i class="icon-like"></i> Like</button></li>
                                       <li class="col-md-4"><button class="btn blue btn-block btn-outline " style="border-color: #ffffff;"><i class="icon-bubbles"></i> Comment</button></li>
                                       <li class="col-md-4"><button class="btn blue btn-block btn-outline " style="border-color: #ffffff;"><i class="icon-share"></i> Share</button></li>
                                   </ul>
                              </div>
                              <div class="col-md-12">
                                  <div class="blog-comments" style="height:285px;overflow-y: auto;">
                                      <h3 class="sbold blog-comments-title">Comments(30)</h3>
                                      <div class="c-comment-list">
                                          <div class="media">
                                              <div class="media-left">
                                                  <a href="#">
                                                      <img class="media-object" alt="" src="../assets/pages/img/avatars/team1.jpg"> </a>
                                              </div>
                                              <div class="media-body">
                                                  <h4 class="media-heading">
                                                      <a href="#">Hari</a> on
                                                      <span class="c-date">23 May 2015, 10:40AM</span>
                                                  </h4> We also noticed some members engaged in personal attacks, abusive & unprofessional language, vituperative arguments and disrespecting other members as well as CEG and AU administration. </div>
                                          </div>
                                          <div class="media">
                                              <div class="media-left">
                                                  <a href="#">
                                                      <img class="media-object" alt="" src="../assets/pages/img/avatars/team3.jpg"> </a>
                                              </div>
                                              <div class="media-body">
                                                  <h4 class="media-heading">
                                                      <a href="#">Strong Strong</a> on
                                                      <span class="c-date">21 May 2015, 11:40AM</span>
                                                  </h4> Together along with all of your help, support, cooperation, we can and will continue to grow this forum and provide the free, unfettered platform for discussing and exchanging our views, experiences, learning etc respecting the guidelines - on all matters related to CEG.
                                                  <div class="media">
                                                      <div class="media-left">
                                                          <a href="#">
                                                              <img class="media-object" alt="" src="../assets/pages/img/avatars/team4.jpg"> </a>
                                                      </div>
                                                      <div class="media-body">
                                                          <h4 class="media-heading">
                                                              <a href="#">Emma Stone</a> on
                                                              <span class="c-date">30 May 2015, 9:40PM</span>
                                                          </h4> Together along with all of your help, support, cooperation, we can and will continue to grow this forum and provide the free, unfettered platform for discussing and exchanging our views, experiences, learning etc respecting the guidelines - on all matters related to CEG. </div>
                                                  </div>
                                              </div>
                                          </div>
                                          <div class="media">
                                              <div class="media-left">
                                                  <a href="#">
                                                      <img class="media-object" alt="" src="../assets/pages/img/avatars/team7.jpg"> </a>
                                              </div>
                                              <div class="media-body">
                                                  <h4 class="media-heading">
                                                      <a href="#">Nick Nilson</a> on
                                                      <span class="c-date">30 May 2015, 9:40PM</span>
                                                  </h4> Together along with all of your help, support, cooperation, we can and will continue to grow this forum and provide the free, unfettered platform for discussing and exchanging our views, experiences, learning etc respecting the guidelines - on all matters related to CEG. </div>
                                          </div>
                                      </div>
                                      
                                  </div>
                                  <div style="margin-top: 20px;">
                                      <div class="form-group">
                                          <textarea rows="2" name="message" placeholder="Write comment here ..." class="form-control c-square"></textarea>
                                      </div>
                                      <div class="form-group">
                                          <button type="submit" class="btn blue uppercase btn-md sbold btn-block">Submit</button>
                                      </div>
                                    </div>
                              </div>
                      </div>
                  </div>
              </div>
  
  
          </div>
          <!-- <div class="modal-footer">
          </div> -->
      </div>
      </div>
  </div>
  